cancel
Showing results for 
Search instead for 
Did you mean: 
Post a Question
Admin
Admin

Minimum version supported for "upgrade" to R80 Management

Jump to solution

What is the minimum management version that will be supported to upgrade directly from to R80 at GA?

1 Solution

Accepted Solutions
Eyal_Balla
Nickel

Re: Minimum version supported for "upgrade" to R80 Management

Jump to solution

Currently the target is to support R75.40 and above.

2 Replies
Eyal_Balla
Nickel

Re: Minimum version supported for "upgrade" to R80 Management

Jump to solution

Currently the target is to support R75.40 and above.

Re: Minimum version supported for "upgrade" to R80 Management

Jump to solution
0 Kudos